.add-button-container {
    position: relative;
    width: 100%;
    padding: 0px;
    overflow: hidden;
    margin-top: auto;
    z-index: 12;
}


.add-button-container .add-to-cart {
    width: 100%;
    height: 50px;
    font-family: AvenirNextLTPro-Medium, Avenir, "Avenir", Arial, sans-serif;
    font-weight: normal;
	font-style: normal;
    font-size: 16px;
    line-height: 48px;
    text-transform: uppercase;
    color: #fff;
    background-color: #7A0019;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border: 0;
    /* border-radius: 5px; */
    outline: none;
    overflow: hidden;
    
}

.add-button-container .add-to-cart:hover {
    background-color: #900021;
}

.add-button-container .add-to-cart em {
    /* this is the button text message */
    width: 100%;
    font-style: normal;
}


.add-button-container .add-to-cart.is-added em {
    /* product added to the cart - hide text message on the left with no transition*/
    color: transparent;
}

.in-basket {
    background:#a5a9ae !important;
}

@media only screen 
and (min-device-width: 320px) 
and (max-device-width: 480px)
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) {
    .add-button-container .add-to-cart {
        font-size: 14px;
        line-height: 52px;  
    }
}